Subject: Resume for the post of Account & Finance job
From: Manish Gupta <[email-masked]>
To: [email-masked]
Date: Tue, 9 Apr 2019 10:33:19 +0530

Dear Sir/Madam

          My name is Manish Gupta and I obtained your contact number & mail
from internet. I am interested in applying for the post of Accountant as i
am CA Finilist.Currently working in a reputed school of Patiala. Please
find attached copy of my current CV, This have my past work experience
detail. Please confirm after receiving of my CV. I hope you will consider
my CV for Interview of the post of accountant.

Thank You

-- 
*Manish Gupta*
(7837670679)